﻿.cate .cate-list li img {object-fit: cover;}
@keyframes bannerimg{
    0% {
        transform: scale(1);
    }
    80% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1.047);
    }
}

#indexSwiper .swiper-slide-active img {animation: bannerimg 3s forwards;}
.about .l-wrap-f{align-items:center;}
.about .about-con{line-height:1.7;}
